{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:51Z"
    },
    "lastModificationSignature": "e23bc5dd544bf740eee9cd346fd4eef178e06c3873fed1e4d9eba3ac9ddb1cca"
  }
}